<!doctype html>
<html lang="en" ng-app="loudwayApp">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description"
        content="LoudWay is an experience based social networking and engagement ecosystem. Discover events, find activities nearby, plan an event, promote your business or event, store digital memories, and network with other users of similar interests in real life.  Available as a mobile application in fall of 2019 on both Android and iOS.">
    <title>Dealsocio</title>
    <meta name="viewport" content="width=device-width, user-scalable=no">
    <base href="/">
    <link rel="shortcut icon" href="./dist/img/Favicon.ico" type="image/x-icon">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link rel="stylesheet" as="style"
        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" as="style" href="./asset/bootstrap.css">
    <link rel="stylesheet" as="style" href="./asset/style.min.css">
</head>

<body class="terms-page about-page">
    <div class="container-fluid ">
        <div class="row">
            <div class="col-sm-12 text-center pad-tb-30 top-container">
                <a href="/">
                    <img src="asset/logo.png" />
                </a>
                <h1 class="title-text">About Us</h1>
            </div>
        </div>
    </div>
    <div class="container-fluid text-container">
        <div class="row">
            <div class="col-sm-12">


                <p>DealSocio is a location based social application. It allows you to connect with
                    your friends and
                    strangers to explore your city and why not share such moments with others and make friends in your
                    way.

                    User needs to create an event over a geo location or app place and based on other people location
                    limit, they will see the event in their feed and send an interest, if accepted, they can connect
                    over in app chat and make a plan :).

                    Adding others in friends list helps creating private events which is only visible to the friends in
                    that location. Once connected, users can connect directly over application chat.

                    Visiting a city and not sure which one of your friends might be looking forward to have a pint of
                    beer or dine out with you? Just create an event with the date and place and let your app friends in
                    that city know that you will be available and ready to connect. And might be you end up making new
                    ones.

                    A great way to keep your friends close :)

                    DealSocio aims to provide a lot more in future with app specific deals and offers for our users.
                </p>

            </div>
        </div>
    </div>

    <div class="footer">
        <span class="">
            &copy; DEALSOCIO TECHNOLOGIES LLP &nbsp; 2019
        </span>
        <ul>
            <li>
                <a href="about.html">
                    About
                </a>
            </li>
            <li>
                <a href="privacy-policy.html">
                    Privacy Policy
                </a>
            </li>
            <li>
                <a href="terms.html">
                    Terms of service
                </a>
            </li>
            <li>
                <a href="contact.html">
                    Contact
                </a>
            </li>
        </ul>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
</body>

</html>